html {
  scroll-behavior: smooth;
}

.nlb-spinner {
  bb-loading-indicator-ui {
    .bb-loading-indicator {
      position: fixed !important;
      top: 3rem;
      right: 2rem;
      z-index: 99999;
    }
  }
}

.fw-500 {
  font-weight: 500 !important;
}

.fw-100 {
  font-weight: 100 !important;
}

.fs-60 {
  font-size: 60px;
}

[data-initials]:before {
  content: attr(data-initials);
  display: inline-block;
  font-size: 1em;
  width: 3em;
  height: 3em;
  line-height: 3em;
  text-align: center;
  border-radius: 50%;
  background: $gray;
  vertical-align: middle;
  margin-right: 1em;
  color: white;
  @include media-breakpoint-down(sm) {
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
  }
}

.modal-max-height {
  max-height: 400px;
  overflow-y: auto;
}

.border-none {
  border: none !important;
}

.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-green {
  background: $nlbLightGreen;
  i {
    color: $nlbGreenShadeColor;
  }
}

.icon-gray {
  background: $navigationLightGray;
  i {
    color: $nlbMainGreyColor;
  }
}

.icon-red {
  background: $nlbLightRed;
  i {
    color: $nlbRedShadeColor;
  }
}

div:focus,
div:active {
  outline: none;
}

.contacts-hide-at-specific-size-wrapper {
  @include media-breakpoint-down(md) {
    display: none;
  }
}

.resend-button {
  color: $nlbIndigoColor;
  font-family: Istok Web, sans-serif;
  font-size: 14px;
}
